Magick++ 7.1.0

Public Member Functions | List of all members
Magick::renderingIntentImage Class Reference

`#include <STL.h>`

## Public Member Functions
| renderingIntentImage (const RenderingIntent renderingIntent_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1697 of file STL.h.

## Constructor & Destructor Documentation

## ◆ renderingIntentImage()

Magick::renderingIntentImage::renderingIntentImage | ( | const RenderingIntent | renderingIntent_ | ) |

Definition at line 1522 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::renderingIntentImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1526 of file STL.cpp.

References Magick::Image::renderingIntent().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp